Subject: Re: [Spridgets] Hi All

From: "rrengineer.mike" <[email-masked]>
Date: Fri, 23 Aug 2013 21:23:03 -0700

If they put it in gasoline, that's alcohol abuse. B Better to put it to use where it is more appreciated, like my drink when I'm working on my cars.
Mike MacLean
56 BN2
60 AN5

-------- Original message --------
From: Michael Rowe <[email-masked]> 
Date:  
To: [email-masked] 
Subject: Re: [Spridgets] Hi All 
 
If they put it in gasoline, it can't be all bad.

Anon.

> Greetings All,
>
> A couple friends recommended I check out this list.
>
> I hope you don't ever discuss things like alcohol :)
>
> (Just kidding!)
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive
------------------------

[email-masked]

Archive: http://www.team.net/archive